Error

two or more packages specified (libotbimagebase-5.8-1 libsane-extras)